/* Maria Hellebrandt */

body {
	background-color: #99bbff;
	/*background-image: url('images/bg10.jpg');
	background-repeat : repeat;*/
}

#box-all {
	background-image: url(images/pic4107-02.jpg);
}

#box-mitte {
	
}


#footer {
	background: url(images/pic4108-02.jpg) no-repeat;
}

